Bug 811430 - Gluster object storage plugin for Openstack Swift.
Gluster object storage plugin for Openstack Swift.
Status: CLOSED CURRENTRELEASE
Product: GlusterFS
Classification: Community
Component: object-storage (Show other bugs)
mainline
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Junaid
:
Depends On:
Blocks: 817967
  Show dependency treegraph
 
Reported: 2012-04-10 23:28 EDT by Junaid
Modified: 2013-08-06 18:39 EDT (History)
2 users (show)

See Also:
Fixed In Version: glusterfs-3.4.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-24 13:29:48 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Junaid 2012-04-10 23:28:32 EDT
Description of problem:
A plugin to Openstack Swift which uses GlusterFS as the backend.
Comment 1 Anand Avati 2012-05-05 03:00:40 EDT
CHANGE: http://review.gluster.com/3118 (swift: Gluster object storage plugin for Openstack Swift.) merged in master by Vijay Bellur (vijay@gluster.com)

Note You need to log in before you can comment on or make changes to this bug.